package com.iformall.mapper;

import java.util.*;
import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxMsgModel;

public interface WxMsgModelMapper extends CommonMapper<WxMsgModel, String> {

	List<WxMsgModel> findList(WxMsgModel wxMsgModel);


	WxMsgModel findOneByModelId(WxMsgModel wxMsgModel);
	
	
	
}
